@charset "UTF-8";

@font-face {
    font-family: "bidsync";
    src:url("fonts/bidsync.eot");
    src:url("fonts/bidsync.eot?#iefix") format("embedded-opentype"),
    url("fonts/bidsync.woff") format("woff"),
    url("fonts/bidsync.ttf") format("truetype"),
    url("fonts/bidsync.svg#bidsync") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "bidsync" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "bidsync" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-angle-double-left:before {
    content: "\61";
}
.icon-angle-double-right:before {
    content: "\62";
}
.icon-angle-left:before {
    content: "\63";
}
.icon-angle-right:before {
    content: "\64";
}
.icon-angle-down:before {
    content: "\65";
}
.icon-angle-up:before {
    content: "\66";
}
.icon-caret-left:before {
    content: "\67";
}
.icon-caret-right:before {
    content: "\68";
}
.icon-list-bullet:before {
    content: "\6b";
}
.icon-call-phone-square:before {
    content: "\6c";
}
.icon-call-phone:before {
    content: "\6d";
}
.icon-arrow-right:before {
    content: "\6e";
}
.icon-facebook-square:before {
    content: "\6f";
}
.icon-linkedin-square:before {
    content: "\70";
}
.icon-plus:before {
    content: "\71";
}
.icon-pencil:before {
    content: "\72";
}
.icon-reply-mail:before {
    content: "\73";
}
.icon-youtube-square:before {
    content: "\74";
}
.icon-twitter-square:before {
    content: "\75";
}
.icon-question:before {
    content: "\76";
}
.icon-refresh:before {
    content: "\77";
}
.icon-minus-square:before {
    content: "\78";
}
.icon-hospital-square:before {
    content: "\79";
}
.icon-dot:before {
    content: "\7a";
}
.icon-dot-2:before {
    content: "\41";
}
.icon-dot-3:before {
    content: "\42";
}
.icon-lock:before {
    content: "\43";
}
.icon-lock-open:before {
    content: "\44";
}
.icon-search-find:before {
    content: "\45";
}
.icon-arrow-left:before {
    content: "\46";
}
.icon-arrow-up:before {
    content: "\47";
}
.icon-arrow-down:before {
    content: "\48";
}
.icon-delete-circle:before {
    content: "\49";
}
.icon-cog-gear:before {
    content: "\4a";
}
.icon-denied-block:before {
    content: "\4b";
}
.icon-remove:before {
    content: "\4c";
}
.icon-check:before {
    content: "\4d";
}
.icon-check-mark:before {
    content: "\4e";
}
.icon-check-mark-2:before {
    content: "\4f";
}
.icon-exclamation-triangle:before {
    content: "\50";
}
.icon-file-document:before {
    content: "\51";
}
.icon-folder:before {
    content: "\52";
}
.icon-folder2:before {
    content: "\53";
}
.icon-caret-down-two:before {
    content: "\69";
}
.icon-caret-up:before {
    content: "\6a";
}
.icon-caret-up-two:before {
    content: "\54";
}
.icon-caret-down:before {
    content: "\55";
}
.icon-backward:before {
    content: "\56";
}
.icon-forward:before {
    content: "\57";
}
.icon-calendar:before {
    content: "\58";
}
.icon-calendar-1:before {
    content: "\59";
}
.icon-files:before {
    content: "\5a";
}
.icon-graph-pie:before {
    content: "\30";
}
.icon-newspaper:before {
    content: "\31";
}
.icon-users:before {
    content: "\32";
}
.icon-torso:before {
    content: "\33";
}
.icon-bidsync-bug:before {
    content: "\34";
}
.icon-hamburger:before {
    content: "\35";
}
.icon-document-complete:before {
    content: "\36";
}